$newline never
<p>
  Bei der Berechnung der Verteilung werden stets alle #
  Klausurteilnehmer berücksichtigt, unabhängig davon, ob ihnen bereits #
  ein Raum/Termin zugewiesen ist, oder nicht.

  <br />

  Es werden dennoch nur Klausurteilnehmer anhand der neu berechneten #
  Verteilung zugewiesen, die aktuell keinen zugewiesenen Raum/Termin #
  haben.

  <br />
  
  Dies kann bei mehrfacher Berechnung neuer Verteilungen dazu führen, #
  dass die Zuteilung der meisten Klausurteilnehmer nicht mit der #
  aktuellen Verteilung übereinstimmt.

^{formView}
